@charset "UTF-8";
/* CSS Document */


/**********************************************************************
Professional Building & Pest Inspections
Author: Ari Rizos
Version: 1.0
Date: 141015
**********************************************************************/

/**********************************************************************
STRUCTURE
********************************************************************/
* {
	margin:0px;
	padding:0px;
}

body {
	font-family:helvetica, arial;
	font-size:14px;
	color:#333;
}

#header {
	width:970px;
	margin: 0 auto;

}

#logo {
	float:left;
	padding-top:25px;
	padding-bottom:25px;
}

#contactdetails {
	float:right;
	font-family:'Open Sans';
	font-size:15px;
	padding-top:86px;
}

#contactdetails img {
	margin-right:9px;
	margin-bottom:-4px;
}

#navigationbar {
	clear:both;
	background-color:#008554;
	padding:18px 0px 0px 0px;
	height:37px;
}

#navigation {
	width: 970px;
	margin: 0 auto;
}

#slideshow {
	height:260px;
	border-bottom:#ee2e24 4px solid;
}

#maincontent {
	width:950px;
	margin: 0 auto;
	padding:45px 0px 30px 0px;
	overflow:auto;
}

#maincontentinternal {
	width:950px;
	margin: 0 auto;
	padding:45px 0px 30px 0px;
	overflow:auto;
}

#hometext {
	width:595px;
	float:left;
}

#sidebar {
	width:310px;
	float:right;
	padding-bottom:50px;
}



#copyrigthbar {
	background-color:#2a2a2a;
	clear:both;
	padding: 35px 0px;
}

#copyright {
	width:950px;
	margin: 0 auto;
	font-size:11px;
	color: #008554;
}

#footerbar {
	background-color:#1f1f1f;
	padding: 15px 0px;
}

#footer {
	width:950px;
	margin: 0 auto;
	font-size:11px;
	color: #008554;
}

.twocol {
	width:45%;
	float:left;
}

  .clearboth {
	clear: both;	
}
  
/**********************************************************************
NAVIGATION
********************************************************************/

.nav {
	margin:0;
	padding:0;
}

.nav li {
	padding:0;
	list-style-type:none;
	float:left; /*horizontal navigation*/
}
 .nav li a {
	border:0;
	display:block;
	text-decoration:none;
	margin-right:20px; /* space between each link */
	font-family:'Open Sans';
	font-weight:600;
	font-size:14px;
	color:#FFF;
	padding-bottom:20px;	
}

.nav li a:hover {
		color:#000;	
}

a.page:link {
	color:#000;
}
a.page:visited {
	color:#000;
}


/**********************************************************************
BUTTONS HOME PAGE
********************************************************************/

.booknowsidebar {
	border: 1px solid #008554;
    padding: 17px; 
    background: #008554;
    border-radius: 10px;
		font-weight:300;
	font-family: 'Open Sans';
	font-size:20px;
	color:#FFF;
	text-align:center;
	margin-bottom:15px;
}


.packageshome {
	border: 1px solid #dcdcdc;
    padding: 17px; 
    border-radius: 10px;
	font-weight:400;
	font-family: 'Open Sans';
	font-size:20px;
	margin-bottom:15px;
}

.packageprice {
	font-weight:600;
	font-family: 'Open Sans';
	font-size:20px;
	text-align:right;
	color:#008554;
}

.testimonialname {
	font-family: 'Open Sans';
	font-size:14px;
	color:#008554;
	font-weight:bold;
	margin-top:-20px;
	
}

.testimonialdate {
	font-family: 'Open Sans';
	font-size:14px;
	text-align:right;
	color:#333333;
	font-style:italic;
	margin-top:-14px;
	
}

.davidleaperhome {
	border: 1px solid #dcdcdc;
    padding: 17px; 
    border-radius: 10px;
	font-family: 'Open Sans';
	font-size:12px;
	margin-bottom:15px;
}


/**********************************************************************
BUTTONS INTERNAL PAGES
********************************************************************/

.booknow {
	width:270px;
	height:90px;
	border: 1px solid #008554;
    padding: 17px; 
    background: #008554;
    border-radius: 10px;
	font-weight:300;
	font-family: 'Open Sans';
	font-size:20px;
	color:#FFF;
	margin: 0px 10px 10px 0px;
	float:left;
}


.packages {
	width:270px;
	height:90px;
	border: 1px solid #dcdcdc;
    padding: 17px; 
    border-radius: 10px;
	font-weight:400;
	font-family: 'Open Sans';
	font-size:20px;
		margin: 0px 10px 10px 0px;
	float:left;
}

.packageprice {
	font-weight:600;
	font-family: 'Open Sans';
	font-size:20px;
	text-align:right;
	color:#008554;
}

/**********************************************************************
LINKS
********************************************************************/

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
}


#footer a:link {
	color: #008554;
	text-decoration: underline;
}
#footer a:visited {
	text-decoration: underline;
	color: #008554;
}
#footer a:hover {
	text-decoration: none;
	color: #008554;
}
#footer a:active {
	text-decoration: underline;
	color: #008554;
}

/**********************************************************************
TYPE
********************************************************************/

h1 {
	font-size:24px;
	font-weight:300;
	font-family: 'Open Sans';
	margin-bottom:30px;	
}

h2 {
	font-size:18px;
	font-weight:300;
	font-family: 'Open Sans';
	color:#008554;
	margin-bottom:20px;	
}

p {
	line-height:20px;
	margin-bottom:20px;
	/* text-align:justify; */
}

/**********************************************************************
BULLETS
********************************************************************/

.bulletlist {
	list-style-image:url(../images/icon-bullet.gif);
	padding:0px;
	margin-left: 35px;
}
.bulletlist li {
	padding-bottom:10px;
}


.bulletlisthyphen {
	list-style-image:url(../images/icon-bullet2.gif);
	padding:0px;
	margin-left: 35px;
}
.bulletlisthyphen li {
	padding-bottom:10px;
}

.note {
	font-size:12px;
}

ol {
	padding-left:40px;
}

ol li {
	line-height:150%;
}


/**********************************************************************
FORM FIELDS
********************************************************************/

input[type="text"] { 
	background-color: #FFF;
	border: 1px solid ;
	border-color:#dddddd;
	padding: 10px;
	margin: 5px 0px;
	width: 70%;
	color:#4c4c4c; }
	
textarea{ background-color: #FFF;
	border: 1px solid ;
	border-color:#dddddd;
	padding: 3px;
	margin: 3px 0px 3px 0px;
	width: 70%;
	color:#4c4c4c; }
	
input[type="radio"] {
	margin:7px;
	padding: 0px;
}



/**********************************************************************
MEDIA QUERIES
********************************************************************/

/* for 480px or less */
@media screen and (max-width: 640px) {

#header {
	width:90%;
	margin: 0 auto;
}

#logo {
	width:100%;
}

#contactdetails {
	font-family:'Open Sans';
	font-size:14px;
	width: 100%;
	margin:0;
	padding: 0 0 20px 0px;
}

#contactdetails img {
	margin-right:9px;
	margin-bottom:-4px;
}


#navigationbar {
	height: 190px;
}

#navigation {
	width: 100%;
	margin: 0 auto;
	padding:0 20px;
}

#slideshow {
	display:none;
}

#maincontent {
	width:100%;
	margin: 0 auto;
	padding-top:20px;
	overflow:auto;
}

#maincontentinternal {
	width:92%;
	margin: 0 auto;
	padding:4%;
	overflow:auto;
}

#hometext {
	width:92%;
	padding: 4%;
}

#sidebar {
	width:92%;
	padding: 4%;
}

#copyrigthbar {
	background-color:#2a2a2a;
	clear:both;
	padding: 20px;
}

#copyright {
	width:100%;
	margin: 0 auto;
	font-size:11px;
	color: #008554;
}

#footerbar {
	background-color:#1f1f1f;
	padding: 15px 0px;
}

#footer {
	/*width:92%;
	margin: 0 auto;
	font-size:11px;
	color: #008554;*/
	display:none;
}

.twocol {
	clear:both;
}



/**********************************************************************
NAVIGATION
********************************************************************/

.nav {
	margin:0;
	padding:0;
}

.nav li {
	padding:0;
	list-style-type:none;
	clear:both;
	margin: 0;
}
 .nav li a {
	border:0;
	display:block;
	text-decoration:none;
	font-family:'Open Sans';
	font-weight:600;
	font-size:14px;
	color:#FFF;
	padding-bottom:10px;	
}

.nav li a:hover {
	color:#000;	
}

a.page:link {
	color:#000;
}
a.page:visited {
	color:#000;
}


.packages {
	width:92%;
	height:auto;
	border: 1px solid #dcdcdc;
    padding: 17px; 
    border-radius: 10px;
	font-weight:400;
	font-family: 'Open Sans';
	font-size:20px;
	margin: 0px 10px 10px 0px;
	float:left;
}

.booknow {
	width:92%;
	height:auto;
		border: 1px solid #008554;
    padding: 17px; 
    background: #008554;
    border-radius: 10px;
	font-weight:300;
	font-family: 'Open Sans';
	font-size:20px;
	color:#FFF;
	margin: 0px 10px 10px 0px;
	float:left;
}

/**********************************************************************
FORM FIELDS
********************************************************************/

input[type="text"] { 
	background-color: #FFF;
	border: 1px solid ;
	border-color:#dddddd;
	padding: 10px;
	margin: 5px 0px;
	width: 90%;
	color:#4c4c4c; }
	
textarea{ background-color: #FFF;
	border: 1px solid ;
	border-color:#dddddd;
	padding: 3px;
	margin: 3px 0px 3px 0px;
	width: 90%;
	color:#4c4c4c; }
	
input[type="radio"] {
	margin:7px;
	padding: 0px;
}
  
}
	
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

